class AddCourseMemberToSubjects < ActiveRecord::Migration[5.2]
  def change
    add_column :subjects, :student_count, :integer, :default => 0
    add_column :subjects, :participant_count, :integer, :default => 0
  end
end
